@charset "utf-8";
/* CSS Document */

body{
	margin:0 auto 0 auto;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size:16px;
	line-height:1.6em;
	line-height:24px;
	font-weight:normal;
}
*{
	padding:0px;	
	margin:0px;
}

img{
	border:0px;
}

/*ul, ol, li, p, h1, h2, h3, h4, h5, h6, p{*/
h1, h2, h3, h4, h5, h6, p{
	padding:0px;
	margin:0px;
	font-weight:normal;
	list-style-type:none;
}

.cl{
	clear:both;
}

.wrapper1{
	width:90%;
	max-width:1200px;
	min-width:1024px;
	margin:0 auto 0 auto;
	-webkit-box-shadow: 0px 0px 20px #d2d2d2;
	-moz-box-shadow: 0px 0px 20px #d2d2d2;
	box-shadow: 0px 0px 20px #d2d2d2;
}
	
.wrapper{
	padding-left:15px;
	padding-right:15px;
	margin:0 auto 0 auto;
}
	
.header{
	background:#849a00;
	max-width:1200px;
	padding-left:20px;
	padding-right:20px;
	margin:0px auto;
	height:150px;
	padding-top:10px;
	border-bottom:3px solid #1f5502;
	-webkit-box-shadow: 0px 4px 5px #cecece;
	-moz-box-shadow: 0px 4px 5px #cecece;
	box-shadow: 0px 4px 5px #cecece;
	}
	
.con_logo{
	float:left;
	}
	
.con_name{
	float:left;
	padding-top:30px;
	padding-left:10px;
	}
	
.isnt_logo{
	float:right;
	}
	
.menu{
	width:940px;
	height:46px;
	background:url(../images/menubg.html) repeat-x top left;
	border-top:1px solid #b9d764;
	padding-top:1px;
	}
	
.banner{
	width:100%;
	height:186px;
	overflow:hidden;
	position:relative;
	z-index:-10;	
	}

.banner img{
	width:100%;
	height:auto;
	}
	
.banner_slider{
	width:641px;
	height:170px;
	position:relative;
	overflow:hidden;
	z-index:1000;
	padding-top:5px;
	padding-left:5px;
	}

	
.news{
	height:34px;
	margin-top:10px;
	border-bottom:2px solid #077254;
	clear:both;

	}
	
.news span{
	padding-left:10px;
	font-size:12px;
	}
	
#news{
	width:48px;
	height:25px;
	background-color:#01843e;
	color:#FFF;
	float:left;
	padding-left:10px;
	font-weight:bold;	
	}
	
.main{
	margin-top:20px;
	}
	
.main_left{
	width:22%;
	float:left;
	}
	
.main_right{
	width:75%;
	min-width:600px;
	float:left;
	margin-left:2%;
	}
	
.menu_left{
	width:100%;
	background-color:#f3f0eb;
	}
	

	
.menu_left li{
	list-style:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#01843e;
	border-bottom:1px solid #01843e;
	padding:4px 0px 4px 3%;
	-webkit-border-radius: 0px 0px 4px 8px;
	-moz-border-radius: 0px 0px 4px 8px;
	border-radius: 0px 0px 4px 8px;	
	position:relative;
	}
	
.menu_left li a{
	list-style:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	background:#1f5502;
	display:inline-block;
	padding:3px;
	width:95%;
	text-indent:6px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;

	}
	
.menu_left li a:hover{
	background:#849a00;
	list-style:none;
	font-size:13px;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	}

.menu_left li a.select{
	background:#e44426;
	}
	
.Important_Dates{
	width:96%;
	padding:2%;
	height:200px;
	background-color:#eaeaea;
	}
	
.associates{
	width:20%; float:left; margin: 25px 0px; box-sizing:border-box;
	}
.knowledge{
	width:34%; float:left; margin: 25px 0px; box-sizing:border-box;
	}
.Important_Dates h1{
	font-family:calibri, "trebuchet MS";
	font-size:140%;
	font-weight:normal;
	line-height:35px;
	color:#fff;
	background-color:#01843e;
	padding-left:8px;
	}
	
.Important_Dates ul li{
	list-style:none;
	border-bottom:#aca899 1px solid;
	padding-top:4px;
	padding-bottom:2px;
	}
.Important_Dates ul li strong{
	color:#000;
	font-family:Calibri, "Trebuchet MS";
	font-size:110%;
	font-weight:bold;
	}

.Important_Dates ul li strong a{
	color:#000;
	text-decoration:none;
	}

	
.Important_Dates ul li span{
	color:#F00;
	font-family:Calibri, "Trebuchet MS";
	font-size:150%;
	}

.text{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 14px;
	padding:10px;
	text-align:justify;
	overflow:hidden;
	min-height:615px;
}
	
p.tvmA	{
		padding-top:4px;
		color:#ff00fa;
	}
	
.text h1{
	font-family:calibri, "trebuchet MS";
	font-size:26px;
	font-weight:normal;
	line-height:35px;
	color:#fff;
	background-color:#01843e;
	padding-left:8px;
}

.text h2{
	font-family:calibri, "trebuchet MS";
	font-size:22px;
	font-weight:normal;
	line-height:30px;
	color:#fff;
	background-color:#01a43e;
	padding-left:8px;
}
.text h3{
	font-family:Calibri, "Trebuchet MS";
	font-size:18px;
	color:#e3000a;
	font-weight:bold;
	line-height:22px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:18px;
	padding-right:18px;
	background-color:#85c1e9;
}
.text h4{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 16px;
	color:#e3000a;
	font-weight:bold;
	line-height:16px;
	padding-top:1px;
	padding-bottom:1px;
	padding-left:18px;
	padding-right:18px;
}


.text p{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 16px;
	margin: 10px;
	text-align: justify;
	padding: 0px;
}
.text1{
	background-color:#eaeaea;
	padding:10px;
	text-align:justify;
	overflow:hidden;
	}
	
.text1 p{
	padding-top:4px;
	}
	
.text1 h1{
	font-family:calibri, "trebuchet MS";
	font-size:145%;
	font-weight:normal;
	line-height:35px;
	color:#fff;
	background-color:#01843e;
	padding-left:8px;
	}


.matter{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 14px;
	padding:10px;
	text-align:justify;
	overflow:hidden;
	min-height:615px;
}
	
.matter h1{
	font-family:calibri, "trebuchet MS";
	font-size:26px;
	font-weight:normal;
	line-height:35px;
	color:#fff;
	background-color:#01843e;
	padding-left:8px;
}

.matter h2{
	font-family:calibri, "trebuchet MS";
	font-size:22px;
	font-weight:normal;
	line-height:30px;
	color:#fff;
	background-color:#01a43e;
	padding-left:8px;
}
.matter h3{
	font-family:Calibri, "Trebuchet MS";
	font-size:18px;
	color:#e3000a;
	font-weight:bold;
	line-height:22px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:18px;
	padding-right:18px;
	background-color:#85c1e9;
}
.matter h4{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 16px;
	color:#004d00;
	font-weight:bold;
	line-height:16px;
	padding-top:20px;
	padding-bottom:10px;
	padding-left:20px;
	padding-right:20px;
}


.matter p{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 16px;
	margin-left: 30px;
	margin-right: 30px;
	text-align: justify;
	padding: 0px;
}

.matter li{
	margin-bottom:10px;
	margin-left:40px;
	list-style-type: square;
}

	
#footer{
	width:100%;
	min-height:190px;
	overflow:hidden;
	-webkit-border-radius: 0px 30px 0px 30px;
	-moz-border-radius: 0px 30px 0px 30px;
	border-radius: 0px 30px 0px 30px;
	background:#ebfaa0;
	    padding: 10px;
    box-sizing: border-box;
}

#footer .confmgr{
	width:910px;
	padding:10px;
	padding-top:13px;
	float:left;
}

#footer .confsec{
	width:350px;
	padding:10px;
	padding-top:13px;
	float:right;
}

.footer_txt{
	font-size:100%;
}
	
.footer_txt h1{
	font-family:Calibri, "Trebuchet MS";
	font-size:135%;
	padding-bottom:4px;
		border-bottom:1px solid #849a00;
	color:#01843e;
	font-weight:bold;
}
	
.footer_txt p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:98%;
	color:#000;
	margin-top:3px;
	font-weight:normal;
}

.footer_txt p.green{
	color:#01843e;
}

#theme li{
	display:block;
	background:url(../images/arrow-04.html) no-repeat 0px 6px;
	margin-top:2px;
	margin-left:10px;
	padding-left:15px;
}

strong.one{
	font-size:105%;
	color:#75a100;
	padding-bottom:3px;
	padding-top:3px;
}


#reg-list{ 
  border-collapse: collapse;
  text-align:left;
  vertical-align:top;
  color:#000;
  font-weight:normal;

}

#reg-list a{ 
  border-collapse: collapse;
  font-weight:normal;
  vertical-align:top;

}

#reg-list th, #reg-list td {
	padding:2px;
	border: 1px solid #fff;
  vertical-align:top;
	margin-left:10px;
	margin-right:15px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:20px;
	padding-right:20px;
}
#reg-list th {
  background:#e44426;
  height:22px;
  color:#fff;
  vertical-align:top;
}

#reg-list td.one{
  background: #ccffef;
  text-align:center;
  padding-right:10px;
  vertical-align:top;
}
#reg-list td.two{
  background: #ccffef;
  padding-left:5px;
  vertical-align:top;
}
#reg-list .three{
  background: #fdebef;
  text-align:center;
  padding-left:5px;
}

#reg-list .four{
  background: #ffcdd8;
  text-align:center;
  padding-left:5px;
  padding-right:10px;
}

#reg-list .five{
  background: #FEE0C6;
  text-align:center;
  padding-left:5px;
  padding-right:10px;
}

#reg-list .six{
  background: #FEF1E9;
  padding-left:3px;
  padding-right:3px;
}

.theme li{
	background:url(../images/arrow-01.png) no-repeat 0px 5px;
	margin-bottom:18px;
	padding-left:15px;
	list-style:none;
	}
	
.olist1{
	margin-left:20px;
}

.olist1 li{
	margin-top:3px;
	border-bottom:1px solid #CCC;
	padding-bottom:3px;
}

strong.two{
	font-size:105%;
	color:#C30;
	display:block;
	margin-bottom:8px;
	border-bottom:1px dotted #C30;
	padding-bottom:4px;
	text-transform:uppercase;
}

.committee li{
	list-style:none;
	border-bottom:1px dotted #CCC;
	width:47%;
	float:left;
	margin:1%;
}

.left_cloum
{
	width:50%;
	float:left;	
	padding-left:10px;
	padding-right:10px;
	box-sizing: border-box;
	margin-bottom:15px;
	
}
.right_cloum
{
	width:50%;
	float:left;		
	padding-left:10px;
	padding-right:10px;
	margin-bottom:15px;
	box-sizing: border-box;
}
.text_box
{ 
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857;
    color: #555;
    background-color: #FFF;
    background-image: none;
    border: 1px solid #CCC;
    border-radius: 4px;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	box-sizing: border-box;
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}
.full_width{
	
	width:100%;
	float:left;
	padding-left:10px;
	padding-right:10px;
	box-sizing: border-box;
	margin-bottom:15px;
	
	}

/*table {
	border-spacing: 0;
	border-collapse: collapse;
	word-break:break-all;
}

td, th {
	padding: 8px;
}
thead {
	display: table-header-group
}
.table tbody
{
	background-color:rgba(255,255,255,1);sty
}
.table {
	border-collapse: collapse!important
}
.table th {
	background-color: #E1E1E1 !important;
	padding:8px;
}
.table-bordered td, .table-bordered th {
	border: 1px solid rgba(90, 90, 90, 0.33)!important;
}
table {
	background-color: transparent
}
th {
	text-align: left
}
.table {
	width: 100%;
	max-width: 100%;
	margin-bottom: 20px
}
*/

.blink
{
  animation: blink-animation 3s steps(3, start) infinite;
  -webkit-animation: blink-animation 3s steps(3, start) infinite;
}

@keyframes blink-animation
{
  to
  {
    visibility: hidden;
  }
}

/* unvisited link */
a:link {
	color: blue;
	text-decoration: none;
	font-weight:bold;
}

/* visited link */
a:visited {
    color: blue;
	font-weight:bold;
}

/* mouse over link */
a:hover {
    color: red;
}

/* selected link */
a:active {
    color: brown;
}


/* styling for the tables  */

#box-table-a
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 14px;
	margin: 20px;
	text-align: left;
	border-collapse: collapse;
}
#box-table-a th
{
	font-size: 14px;
	font-weight: normal;
	padding: 8px;
	background: #b9c9fe;
	border-top: 1px solid #808080;
	border-bottom: 1px solid #808080;
	color: #039;
	vertical-align:top;
}
#box-table-a th.aC{
	text-align: center;
}
#box-table-a td
{
	padding: 8px;
	background: #e8edff;
	border-bottom: 1px solid #808080;
	color: #339;
	border-top: 1px solid transparent;
	vertical-align:top;
}
#box-table-a td.aC{
	text-align: center;
}

#box-table-a tr:hover td
{
	background: #d0dafd;
	color: #669;
}


#box-table-b
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 10px;
	text-align: center;
	border-collapse: collapse;
	border-top: 7px solid #9baff1;
	border-bottom: 7px solid #9baff1;
}
#box-table-b th
{
	font-size: 13px;
	font-weight: normal;
	padding: 8px;
	background: #e8edff;
	border-right: 1px solid #9baff1;
	border-left: 1px solid #9baff1;
	color: #039;
}
#box-table-b td
{
	padding: 8px;
	background: #e8edff; 
	border-right: 1px solid #aabcfe;
	border-left: 1px solid #aabcfe;
	color: #669;
}

.decimal {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 16px;
	padding-right: 10px;
	padding-left: 30px;
	padding-top:10px;
	padding-bottom:0px;
	list-style-type: decimal;
}
.alpha {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 16px;
	padding-left: 20px;
	list-style-type: lower-alpha;
	margin-left:20px;
}
.alpha1 {
	padding-left: 20px;
	list-style-type: none;
	margin-left:20px;
}
.alpha1 li:before {
	content: "Ans. ";
	font-weight: bold;
}
.roman {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 16px;
	padding-left: 20px;
	list-style-type: lower-roman;
	margin-left:20px;
}
.uroman {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 16px;
	padding-left: 20px;
	list-style-type: upper-roman;
	margin-left:20px;
}

#intro {
	position:relative;
	text-align:left;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 16px;
	color:#000000;
	padding:10px 20px 10px 20px;
}


/* Scrollin text */

.example1 {
 height: 50px;	
 overflow: hidden;
 position: relative;
}
.example1 h3 {
 color: limegreen;
 position: absolute;
 width: 100%;
 height: 100%;
 text-align: left;
 /* Starting position */
 -moz-transform:translateX(100%);
 -webkit-transform:translateX(100%);	
 transform:translateX(100%);
 /* Apply animation to this element */	
 -moz-animation: example1 15s linear infinite;
 -webkit-animation: example1 15s linear infinite;
 animation: example1 15s linear infinite;
}
/* Move it (define the animation) */
@-moz-keyframes example1 {
 0%   { -moz-transform: translateX(100%); }
 100% { -moz-transform: translateX(-100%); }
}
@-webkit-keyframes example1 {
 0%   { -webkit-transform: translateX(100%); }
 100% { -webkit-transform: translateX(-100%); }
}
@keyframes example1 {
 0%   { 
 -moz-transform: translateX(100%); /* Firefox bug fix */
 -webkit-transform: translateX(100%); /* Firefox bug fix */
 transform: translateX(100%); 		
 }
 100% { 
 -moz-transform: translateX(-100%); /* Firefox bug fix */
 -webkit-transform: translateX(-100%); /* Firefox bug fix */
 transform: translateX(-100%); 
 }
}
</style>


